package com.yiqi.common.enums;

/**
 * 用户状态
 *
 *
 * @author ruoyi
 *
 *
 *
 */
public enum RechargeRefundStatusType {
    OK("0", "正常"),
    REFUND_APPLYING("1", "退款申请中"),
    REFUNDING("2", "退款中"),
    REFUND_SUCCESS("3", "退款成功"),
    REFUND_CANCEL("-1", "退款取消"),
    REFUND_REFUSE("-2", "退款驳回"),
    ERROR("-3", "退款失败"),
;
    private final String code;
    private final String info;

    RechargeRefundStatusType(String code, String info) {
        this.code = code;
        this.info = info;
    }

    public String getCode() {
        return code;
    }

    public String getInfo() {
        return info;
    }
}
